/* @override 
	http://182.160.163.28/~kerleys/templates/netreachcustom/css/template.css
	http://kerleys.net.au/templates/netreachcustom/css/template.css */

/* ************************************************************************************************** */
/*                       CSS by Daniel Duvald - www.joomla-cms.dk 									  */
/*                         A PART OF JOOMLA 1.0.X TEMPLATE KIT 										  */
/* ************************************************************************************************** */
/* For Joomla v. 1.0.x																				  */
/*																									  */
/*																									  */
/* ************************************************************************************************** */
/* CONTENT CSS 																						  */
/* ************************************************************************************************** */
* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
html {
	background:#E8ECDF;

}
body {
	font-family:Tahoma, Calibri, Verdana, sans-serif;
	margin:0px;
	color:#5b5420;

}
h1 {
	margin:0px
}
h2 {
}
h3 {
}
p {
}
a:link,
a:active {
	color:#BF00FF;
	text-decoration:none
}
a:visited {
	color:#BF00FF;
	text-decoration:none
}
a:hover {
	text-decoration:underline
}
a img {
	border:none;
}
.article p, .article h1, .article h2, .article h3, .leadingarticles p, .leadingarticles h1, .leadingarticles h2, .leadingarticles h3 {
	background: none!important;
}
/* ************************************************************************************************** */
/* TEMPLATE LAYOUT CSS - DEFINE YOUR OWN TEMPLATE STYLES HERE										  */
/* ************************************************************************************************** */
#contentwrap {
	background: #fff;
}
#widecontainer {

	background: #B6B7B6 url(../images/shopfront.jpg) 50% 0 fixed no-repeat;

	background-size: cover;
}
#header img {
	min-width: 100%;
	height: auto;
}
#header ul {
	width: 100% !important;
	
}
#container {
	width:990px;
	margin:auto;
}

#logo {
	background: #fff url(../images/logo.png) no-repeat 0 0;
	border-bottom: 5px solid #333;
	height:148px;
	width:100%;
}

#banner {
	float:right;
	padding-top:45px;
	padding-right:45px;
	display:run-in;
}

#sublogo {
	background-color: #222;
	background-repeat:repeat-x;
	margin:auto;
	text-align:center;
	padding: 10px;
}
#sublogo p {
	margin: 0;
	color: #fff;
	text-transform: uppercase;
}
#header,#topnav,#contentwrap {
	display: inline-block;
	background: #fff;
	width: 100%;
	margin: 0 auto !important;
}
#header {
	width:100%;
	height:201px;
	margin-top:2px;
}
#topnav {
	height:30px;
	margin-top:1px;
	background-image:url(../images/menu-bg.png);
	background-repeat:repeat-x;
	margin:2px;
}
#pathway{
}
#leftnav {
	background-color:yellow;
	float:left;
	width:200px;

}
#left {
	float:left;
	width:225px;
	overflow:hidden;
	padding:0 15px 25px 15px;
	margin:0 5px 0 0;
	background-color: #eee;
	border-right: 1px solid #ccc;
}
#right div.moduletable {
}
#left img {
	max-width: 100%;
	height: auto;
}
#footer {
	clear:both;
	height:50px;
	padding:5px 0 0 20px;
	background-color:#000000;
	background-image:url(../../images/sml-footer-logo.png);
}
#mainbody {
	background-color:white;
	margin-left:260px;
	padding: 20px;
	min-height:450px;
}
#mainbody form {
	margin:0 10px;
	float:left;
	max-width:62%;
}
#header_pic {
}
#left_col {
}
#main_col {
}
#main_col_wide {
}
#right_col {
}
#user1 {
}
#user2 {
}
#user3 {
}

.clr{
	clear : both;
}

/*Menu****/
#leftnav ul.menu {
	margin: 0;
	padding: 1px 0 0;
	list-style: none;
	background: url(../images/hdot2.gif) repeat-x top;
}

#leftnav ul.menu li {
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
}

#leftnav ul.menu li a {
	padding: 2px 0;
	display: block;
	color: #333333;
	background: url(../images/hdot2.gif) repeat-x bottom;
	text-decoration: none;
	outline: none;
}

#leftnav ul.menu li a span {
	padding-left: 16px;
	background: url(../images/bullet.gif) no-repeat 5px 5px;
}

#leftnav ul.menu li a:hover,
#leftnav ul.menu li a:active,
#leftnav ul.menu li a:focus {
	color: #333333;
	background: url(../images/hdot2.gif) repeat-x bottom #DDDDDD;
	text-decoration: none;
}

#leftnav ul.menu li.active a {
	background: url(../images/hdot2.gif) repeat-x bottom #FFFFFF;
	color: #7BA566;
	font-weight: bold;
	text-decoration: none;
}

#leftnav ul.menu li.active a span {
	background: url(../images/bullet3.gif) no-repeat 5px 5px;
}

#leftnav ul.menu li li a span {
	background: none;
}

#leftnav ul.menu li ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#leftnav ul.menu li li {
	padding: 0 0 0 15px !important;
	list-style: none;
}

#leftnav ul.menu li li a {
	color: #333333;
	background: none !important;
	font-size: 92%;
	font-weight: normal;
}

#leftnav ul.menu li li a:hover,
#leftnav ul.menu li li a:active,
#leftnav ul.menu li li a:focus {
	color: #006699;
}

#leftnav ul.menu li li a span {
	background: url(../images/bullet.gif) no-repeat 5px;
	font-weight: normal;
}
/*end menu*/
/* ************************************************************************************************** */
/* JOOMLA SPECIFIC CSS 																				  */
/* ************************************************************************************************** */

.adminform {
}
.article_seperator {
}
.back_button {
}
.blog {
}
.blog_more {
}
.blogsection {
}
.button {
}
.buttonheading {
}
.category {
}
.clip {
}
.componentheading {
}
.contact_email {
}
.content_rating {
}
.content_vote {
}
.contentdescription {
}
.contentheading {
}
.contentpagetitle {
}
.contentpane {
}
.contentpaneopen {
float:left
}
.contenttoc {
}
.createdate {
}
.dtree {
}
.dTreeNode {
}
.editlinktip {
}
.expander {
}
.form{
}
.highlight {
}
.inputbox {
}
.item {
}
.latestnews {
}
.message {
}
.message {
}
.modifydate {
}
.module {
}
.module h3 {
}
.module div {
}
.module div div {
}
.module div div div {
}
.module div div div div {
}
.moduletable {
}
.moduletable h3 {
}
.mosimage {
}
.mosimage_caption {
}
.mostread {
}
.newsfeed {
}
.node {
}
.pagenav {
}
.pagenav_next {
}
.pagenav_prev {
}
.pagenavbar {
}
.pagenavcounter {
}
.paramlist {
}
.pathway {
}
.poll {
}
.pollstableborder {
}
.profiler {
}
.readon {
}
.row1 {
}
.row2 {
}
.search {
}
.searchintro {
}
.sectiontableentry1 {
}
.sectiontableentry2 {
}
.sectiontablefooter {
}
.sectiontableheader {
}
.small {
}
.smalldark {
}
.syndicate {
}
.syndicate_text {
}
.tab {
}
.tabclass1 {
}
.tabclass2 {
}
.tab-page {
}
.text_area {
}
.toclink {
}
.toolbar {
}
.tooltip {
}
.wrapper {
}
iframe.wrapper {
}

/* ************************************************************************************************** */
/* JOOMLA MENU CSS 																					  */
/* ************************************************************************************************** */

ul#mainlevel {
}
ul#mainlevel li {
}

a.mainlevel:link,
a.mainlevel:active,
a.mainlevel:visited {
}
a.mainlevel:hover {
}
a.mainlevel#active_menu {
}

a.sublevel:link,
a.sublevel:active,
a.sublevel:visited {
	color:#333333
}
a.sublevel:hover {
}
a.sublevel#active_menu {
}

/* ************************************************************************************************** */
/* OTHER MODULES AND COMPONENTS																		  */
/* ************************************************************************************************** */
/* Components and modules that should be part of every setup you do!								  */
/* Add your own custom css for modules and components you install here!								  */
/*																									  */
/* ************************************************************************************************** */
/* JOOMLA EXT MENU MODULE 																			  */
/* ************************************************************************************************** */



/* ************************************************************************************************** */
/* JOOMLA DISPLAY NEWS BY BK MODULE																	  */
/* ************************************************************************************************** */

.dn-whole {
}
.dn-each {
}
span.dn-section {
}
a.dn-section {
}
span.dn-category {
}
a.dn-category {
}
span.dn-title {
}
a.dn-title{
}
span.dn-author {
}
span.dn-date {
}
span.dn-introtext {
}

/* ************************************************************************************************** */
/* JOOMLA MINI FRONTPAGE MODULE	- NOTE THIS MODULE ALSO CONTAINS IT's OWN CSS FILE					  */
/* ************************************************************************************************** */

table.minifp {
}
td.minifp {
}
span.minifp-anotherlinks {
}
span.minifp-introtitle a {
}
span.minifp-date {
}
.minifp-full-link {
}
ul.minifp {
}
li.minifp {
}
li.minifp a{
}
.mceContentBody {
	background:white;
	height:100%
}
div.categorylist {
	float:left;
	width:100%
}
div.leadingarticles, div.joomla, div.item {
	overflow:hidden;
	padding:0 0px;
}
div.moduletable-hilite {
	background:#FFFDEF;
	border: 1px solid #BFB98F;
	padding:5px 2px;
	margin:5px 0px;
	
}
div.moduletable-hilite h3 {
	margin:0px;
	padding:0 0 0 5px;
}
div.moduletable-hilite ul li {
	list-style:none;
}
div.moduletable-hilite ul {
	margin:5px 0;
}
div#footer a {
	color:#CCCCCC;
}
div#footer a:hover {
	color:#FFFF66;
}
td p { margin:0px !important}
div#mainbody fieldset {
	min-width:550px;
}
.thumbnails .thumbnail {
	min-width: 19%;
	display: inline-block;
}
.thumbnails .thumbnail-bg {
	width: 100%;
	max-height: 80px;
	overflow: hidden;
}
.thumbnails .thumbnail img{
	width: 100% !important;
	min-width: 100% !important;
	height: auto;
}
@media screen and (max-width: 700px) {
	#container {
		width: 100%;
	}
	#left,#mainbody {
		width: 100%;
		display: inline-block;
		margin: 0;
	}
	.thumbnails .thumbnail {
		min-width: 33%;
	}
	#banner {
		display: none;
	}
	#topnav  {
		min-height: 100px;
		background: #333;
	}
	#topnav ul li {
		max-width: 15% !important;
		display: inline;
		text-align: center !important;
	}
	#topnav ul li a {
		text-align: center;
		text-indent: 0;
	}
	#topnav ul {
		min-height: 100px;
	}

}
.chronoform {
	display: none
}